version: '3.7'

services:
  myApp_public:
    image: gitlab.paca.inrae.fr:4567/r-shiny-app-ci-cd:latest
    container_name: myAwesomeApp
    ports :
      - "80:3838"
    restart_policy:
      condition: on-failure
    volumes:
      - /var/log/shiny:/var/log/shiny-server

